/*
 Theme Name:     Q4FW Theme
 Description:    Child Theme
 Author:         Q4Launch
 Author URI:     http://q4launch.com
 Template:       q4fw
 Version:        2.20160330
*/
/* use these media queries to target mobile
@media (max-width: 767px) { ... }
@media (min-width: 768px) and (max-width: 991px) { ... }
@media (min-width: 992px) and (max-width: 1199px) { ... }
@media (min-width: 1200px) { ... }
*/
/* =Theme customization starts here
------------------------------------------------------- */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/* *VACATION GUIDE**/
/* --------------------------------------------------------------------------------*/
/*main: ../style.scss*/
/* ================================================================================*/
/* *GLOBAL STYLINGS**/
/* ================================================================================*/
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic);
* {
  box-sizing: border-box; }

/* *Import Google Fonts**/
/* --------------------------------------------------------------------------------*/
/*  */
/* *Fixed Top Header**/
/* --------------------------------------------------------------------------------*/
@media (min-width: 768px) {
  /* Total height of Header to account for the fixed-top header - for now (should be applied via JS automatically) */
  body.admin-bar.fixed-top,
  body.fixed-top {
    margin-top: 228px; } }

/* *Global Background**/
/* --------------------------------------------------------------------------------*/
/* Sets the background color for footer - bg on html makes the footer bg color "endless" on short pages*/
.content-info,
.last-footer-row,
html {
  background-color: #12498c; }

#document {
  background-color: #fff; }

/* *Global font styling**/
/* --------------------------------------------------------------------------------*/
body,
html {
  font-family: "lato", sans-serif;
  color: #4a4a4a;
  font-size: 16px;
  line-height: 1.5em;
  overflow-x: hidden; }
  body p,
  html p {
    font-size: 18px; }

a {
  text-decoration: none;
  color: #f9951b;
  transition: all 0.2s ease-in-out; }

body:not(.home) main.main a:not(.btn) {
  font-weight: bold; }

a:focus,
a:hover {
  text-decoration: underline;
  color: #12498c; }

.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
  font-family: "adorn-condensed-sans", sans-serif;
  color: #2264b5; }

.h1,
h1 {
  font-size: 3.75rem;
  /* 60/16 */ }
  @media (max-width: 767px) {
    .h1,
    h1 {
      font-size: 45px; } }

.h2,
h2 {
  font-size: 2.813rem;
  /* 45/16 */ }
  @media (max-width: 767px) {
    .h2,
    h2 {
      font-size: 24px; } }

.h3,
h3 {
  font-size: 1.5rem;
  /* 24/16 */
  font-family: "lato", sans-serif; }
  @media (max-width: 767px) {
    .h3,
    h3 {
      font-size: 21px; } }

.h4,
h4 {
  font-size: 1.3rem; }

.h5,
h5 {
  font-size: 1.2rem; }

.btn,
a.btn,
a.page-numbers,
button,
input[type='submit'] {
  font-family: "lato", sans-serif;
  font-size: 1rem;
  padding: 10px 20px;
  color: #fff;
  border: 2px solid #ffb254;
  border-radius: 0;
  background: #f9951b;
  transition: all 0.2s ease-in-out; }

.btn:active,
.btn:focus,
.btn:hover,
a.btn:active,
a.btn:focus,
a.btn:hover,
a.page-numbers:active,
a.page-numbers:focus,
a.page-numbers:hover,
button:active,
button:focus,
button:hover,
input[type='submit']:active,
input[type='submit']:focus,
input[type='submit']:hover {
  color: #fff;
  border: 2px solid #f9951b;
  background-color: #ffb254; }

main.main img {
  max-width: 100%;
  height: auto; }

/* *EXPANDABLE SECTION SETTINGS**/
/* --------------------------------------------------------------------------------*/
.expandable {
  position: relative;
  max-height: none;
  height: auto; }
  @media (max-width: 667px) {
    .expandable {
      max-height: 300px;
      overflow: hidden; } }
  .expandable .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 30px 0 15px;
    background-color: linear-gradient(to bottom, transparent, #fff);
    display: none; }
    @media (max-width: 667px) {
      .expandable .read-more {
        display: block; } }

/* *SECTION HEADERS**/
/* --------------------------------------------------------------------------------*/
.home .section-header {
  padding: 50px 0; }
  @media (max-width: 767px) {
    .home .section-header {
      padding: 20px 0; } }
  .home .section-header h2 {
    font-family: "adorn-condensed-sans", sans-serif;
    color: #2264b5;
    font-size: 45px;
    text-transform: capitalize;
    text-align: center;
    margin: 0; }
    @media (max-width: 767px) {
      .home .section-header h2 {
        font-size: 24px; } }

/* *BORDER**/
/* --------------------------------------------------------------------------------*/
@media (max-width: 991px) {
  .home #document .main > section:not(:first-child) {
    border-top: 0; } }

/* ================================================================================*/
/* *JUMPING TOUT FIX**/
/* ================================================================================*/
.slide-images .slide-container,
.tlist .tout {
  visibility: hidden; }

.slick-initialized.slide-images .slide-container,
.slick-initialized.tlist .tout {
  visibility: visible; }

@media (min-width: 768px) {
  body.home #document main > section {
    width: 100% !important; } }

main.main:after {
  content: '';
  display: table;
  clear: both; }

body.home section#specials {
  display: none; }

@media (min-width: 992px) {
  body.home header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5; } }

.nav-wrap,
.prime-nav {
  position: relative; }

.nav-wrap {
  background-image: url("img/adventures-background.jpg"); }

.navbar-brand > img {
  width: 150px; }
  @media (min-width: 767px) {
    .navbar-brand > img {
      width: 220px; } }
  @media (min-width: 992px) {
    .navbar-brand > img {
      width: auto; } }

@media (max-width: 767px) {
  .logo-centered .navbar-header .navbar-brand img {
    margin-left: 0;
    max-width: 75%; } }

.top-nav-text {
  margin-right: 2rem; }
  .top-nav-text a {
    position: relative;
    color: #fff;
    text-transform: capitalize;
    font-weight: 900;
    font-family: "lato", sans-serif; }
    @media (min-width: 668px) and (max-width: 991px) {
      .top-nav-text a {
        display: block; } }
    .top-nav-text a:hover {
      color: #fff;
      text-decoration: none; }
    .top-nav-text a:after {
      position: absolute;
      right: 0;
      bottom: -5px;
      left: 1rem;
      margin: 0 auto;
      width: 0;
      height: 2px;
      background-color: #fff;
      content: '';
      transition: all 0.2s ease-in-out; }
    .top-nav-text a:first-child:after {
      left: 0; }
    .top-nav-text a:hover:after {
      width: calc(100% - 1rem); }
    .top-nav-text a:first-child:hover:after {
      width: 100%; }
    .top-nav-text a:not(:first-child) {
      margin-left: 1rem; }
      .top-nav-text a:not(:first-child):before {
        margin-right: 1rem;
        content: '|'; }
        @media (min-width: 668px) and (max-width: 991px) {
          .top-nav-text a:not(:first-child):before {
            content: ''; } }
    .top-nav-text a .fa {
      margin-right: 0.5rem; }

.reservations .btn,
.reservations a.btn {
  padding: 10px 20px;
  border: 2px solid #ffb254;
  border-radius: 0;
  background: #f9951b;
  color: #fff;
  font-size: 1rem;
  font-family: "lato", sans-serif;
  transition: all 0.2s ease-in-out; }

.reservations .btn:active,
.reservations .btn:focus,
.reservations .btn:hover,
.reservations a.btn:active,
.reservations a.btn:focus,
.reservations a.btn:hover {
  border: 2px solid #f9951b;
  background-color: #ffb254;
  color: #fff; }

.prime-nav {
  border-bottom: 3px solid #12498c;
  background-color: #2264b5; }
  .prime-nav > .container {
    max-width: 100%;
    width: 100%; }

@media (min-width: 768px) {
  .nav {
    display: flex !important;
    justify-content: center !important;
    margin: 0 auto !important;
    max-width: 1800px;
    width: 100%; } }

.nav li a {
  text-transform: capitalize;
  font-size: 20px;
  font-family: "lato", sans-serif; }

.nav > li {
  position: relative; }
  .nav > li:before {
    position: absolute;
    right: 0;
    bottom: -3px;
    left: 0;
    margin: 0 auto;
    height: 3px;
    background-color: #fff;
    content: '';
    opacity: 0;
    transition: all 0.2s ease-in-out; }
    @media (max-width: 767px) {
      .nav > li:before {
        display: none; } }
  .nav > li.current-menu-item:before, .nav > li.current-menu-parent:before, .nav > li:active:before, .nav > li:focus:before, .nav > li:hover:before {
    opacity: 1; }
  .nav > li > a {
    padding: 12px 37.5px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700; }
    .nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover {
      background-color: transparent;
      color: #fff; }
  .nav > li > .dropdown-menu {
    top: calc(100% + 3px);
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    border-radius: 0;
    background: #2264b5 !important; }
    .nav > li > .dropdown-menu > li > a {
      padding: 13px 20px;
      color: #fff;
      font-weight: 900;
      font-size: 16px; }
      .nav > li > .dropdown-menu > li > a:active, .nav > li > .dropdown-menu > li > a:focus, .nav > li > .dropdown-menu > li > a:hover {
        background-color: #f9951b;
        color: #fff; }
    .nav > li > .dropdown-menu > .active > a {
      background-color: #f9951b;
      color: #fff; }
      .nav > li > .dropdown-menu > .active > a:active, .nav > li > .dropdown-menu > .active > a:focus, .nav > li > .dropdown-menu > .active > a:hover {
        background-color: #f9951b;
        color: #fff; }

.nav .open > a {
  background-color: transparent;
  color: #fff; }
  .nav .open > a:active, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    color: #fff; }

.menu-label {
  color: #fff;
  font-size: 12px; }

.navbar-toggle:active, .navbar-toggle:focus, .navbar-toggle:hover {
  outline: none;
  border: none;
  background-color: transparent; }

.navbar-toggle .icon-bar {
  width: 35px;
  background-color: #fff; }

#carousel-header {
  background-color: transparent; }
  #carousel-header .carousel-caption {
    top: 60%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
    @media (max-width: 1200px) {
      #carousel-header .carousel-caption {
        top: 70%; } }
    @media (max-width: 991px) {
      #carousel-header .carousel-caption {
        display: none; } }
    @media (max-width: 1200px) {
      #carousel-header .carousel-caption img {
        max-width: 350px; } }

body.home #document {
  padding-top: 5px; }

#touts > div {
  max-width: calc(1800px + 15px); }

#touts .tlist {
  max-width: calc(1800px + 3px); }
  #touts .tlist .tout {
    position: relative; }
    @media (min-width: 768px) {
      #touts .tlist .tout {
        padding: 0 3px !important; } }
    @media (max-width: 767px) {
      #touts .tlist .tout {
        padding: 0 !important;
        transition: all 0.2s ease-in-out; }
        #touts .tlist .tout:not(.slick-active) {
          -webkit-transform: scale(0.8);
                  transform: scale(0.8); } }
    #touts .tlist .tout:hover .tout-caption {
      bottom: 0;
      height: 31%; }
    #touts .tlist .tout:hover .tout-caption div p a {
      background-color: rgba(249, 149, 27, 0.85); }
    #touts .tlist .tout img {
      width: 100%; }
      @media (max-width: 667px) {
        #touts .tlist .tout img {
          height: 200px; } }
    #touts .tlist .tout .tout-caption {
      position: absolute;
      left: 3px;
      right: 3px;
      bottom: 0;
      height: 31%; }
      @media (max-width: 667px) {
        #touts .tlist .tout .tout-caption {
          left: 0;
          right: 0; } }
      #touts .tlist .tout .tout-caption div {
        height: 100%; }
        #touts .tlist .tout .tout-caption div p {
          height: 100%;
          margin-bottom: 0; }
          #touts .tlist .tout .tout-caption div p a {
            display: block;
            height: 100%;
            position: relative;
            background-color: rgba(34, 100, 181, 0.85);
            transition: all 0.2s ease-in-out; }
            #touts .tlist .tout .tout-caption div p a em {
              position: absolute;
              top: 50%;
              -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
              left: 0;
              right: 0;
              color: #fff;
              font-style: normal;
              font-family: "adorn-condensed-sans", sans-serif;
              text-transform: capitalize;
              font-size: 1.875rem;
              font-weight: bold;
              letter-spacing: 1px; }
              @media (min-width: 668px) and (max-width: 991px) {
                #touts .tlist .tout .tout-caption div p a em {
                  font-size: 1.2rem; } }
              @media (max-width: 667px) {
                #touts .tlist .tout .tout-caption div p a em {
                  font-size: 1.275rem; } }

body.home section.main-content p {
  font-size: 18px;
  line-height: 24px; }

body.home section.main-content .flex-row {
  display: flex;
  flex-wrap: wrap; }
  body.home section.main-content .flex-row .left,
  body.home section.main-content .flex-row .right {
    width: 50%; }
    @media (max-width: 767px) {
      body.home section.main-content .flex-row .left,
      body.home section.main-content .flex-row .right {
        width: 100%; } }
  body.home section.main-content .flex-row .card {
    width: 33%; }
    @media (min-width: 768px) and (max-width: 991px) {
      body.home section.main-content .flex-row .card {
        width: 50%;
        margin-bottom: 15px; } }
    @media (max-width: 767px) {
      body.home section.main-content .flex-row .card {
        width: 100%; } }

body.home section.main-content .title-wrap {
  padding: 65px 0 85px; }
  @media (max-width: 767px) {
    body.home section.main-content .title-wrap {
      padding: 15px 0; } }
  body.home section.main-content .title-wrap h1 {
    margin: 0 0 12px; }
  body.home section.main-content .title-wrap h3 {
    margin: 0 0 30px;
    color: #f9951b; }
    @media (max-width: 767px) {
      body.home section.main-content .title-wrap h3 {
        margin-bottom: 15px; } }
  body.home section.main-content .title-wrap p {
    margin-right: auto;
    margin-left: auto;
    max-width: 945px; }

body.home section.main-content .main-copy-blocks {
  margin: 0 auto;
  max-width: 1800px; }
  @media (max-width: 767px) {
    body.home section.main-content .main-copy-blocks .image-cell {
      order: 2; } }
  body.home section.main-content .main-copy-blocks .image-cell img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  body.home section.main-content .main-copy-blocks .text-cell {
    display: flex;
    align-items: center;
    padding: 30px 15px; }
    @media (max-width: 767px) {
      body.home section.main-content .main-copy-blocks .text-cell {
        text-align: center; } }
    body.home section.main-content .main-copy-blocks .text-cell.right {
      justify-content: flex-start;
      padding-left: 80px;
      background-image: url("img/main-background.jpg"); }
      @media (max-width: 991px) {
        body.home section.main-content .main-copy-blocks .text-cell.right {
          padding-left: 15px; } }
      @media (max-width: 767px) {
        body.home section.main-content .main-copy-blocks .text-cell.right {
          justify-content: center; } }
      body.home section.main-content .main-copy-blocks .text-cell.right h2 {
        color: #f9951b; }
      body.home section.main-content .main-copy-blocks .text-cell.right p {
        color: #fff; }
    body.home section.main-content .main-copy-blocks .text-cell.left {
      justify-content: flex-end;
      padding-right: 80px; }
      @media (max-width: 991px) {
        body.home section.main-content .main-copy-blocks .text-cell.left {
          padding-right: 15px; } }
      @media (max-width: 767px) {
        body.home section.main-content .main-copy-blocks .text-cell.left {
          justify-content: center; } }
    body.home section.main-content .main-copy-blocks .text-cell .text-wrap {
      max-width: 500px; }
      body.home section.main-content .main-copy-blocks .text-cell .text-wrap h2 {
        margin: 0 0 30px; }
        @media (max-width: 767px) {
          body.home section.main-content .main-copy-blocks .text-cell .text-wrap h2 {
            margin-bottom: 15px; } }
      body.home section.main-content .main-copy-blocks .text-cell .text-wrap .button-wrap {
        margin-top: 30px;
        text-align: left; }
        @media (max-width: 767px) {
          body.home section.main-content .main-copy-blocks .text-cell .text-wrap .button-wrap {
            margin-top: 15px;
            text-align: center; } }

body.home section.main-content .bungalows.infinite {
  position: relative;
  z-index: 5;
  padding-bottom: 627px; }
  @media (max-width: 991px) {
    body.home section.main-content .bungalows.infinite {
      padding-bottom: 200px; } }
  @media (max-width: 767px) {
    body.home section.main-content .bungalows.infinite {
      padding-bottom: 15px; } }
  body.home section.main-content .bungalows.infinite:before {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: 0 auto;
    height: 717px;
    background-image: url("img/Dolphin-Cover.jpg");
    background-position: top center;
    background-size: cover;
    content: ''; }
    @media (max-width: 767px) {
      body.home section.main-content .bungalows.infinite:before {
        display: none; } }
  body.home section.main-content .bungalows.infinite:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: 0 auto;
    height: 717px;
    background-image: linear-gradient(#fff 0, rgba(255, 255, 255, 0) 100%);
    background-position: top;
    background-size: 100% 60%;
    background-repeat: no-repeat;
    content: ''; }
    @media (max-width: 767px) {
      body.home section.main-content .bungalows.infinite:after {
        display: none; } }
  body.home section.main-content .bungalows.infinite .bungalow-wrap {
    margin: 0 auto;
    max-width: 1200px; }
    @media (min-width: 768px) and (max-width: 991px) {
      body.home section.main-content .bungalows.infinite .bungalow-wrap {
        justify-content: center; } }
    body.home section.main-content .bungalows.infinite .bungalow-wrap .card {
      display: flex;
      padding: 0 15px; }
      body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap {
        overflow: hidden;
        border: 1px solid #d4d4d4;
        border-radius: 8px;
        background-color: #ffffff;
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
        transition: all 0.2s ease-in-out; }
        body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap:hover {
          -webkit-transform: scale(1.05);
                  transform: scale(1.05); }
          @media (max-width: 767px) {
            body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap:hover {
              -webkit-transform: none;
                      transform: none;
              border: 1px solid #f9951b; } }
        body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap a:hover {
          text-decoration: none; }
        @media (max-width: 767px) {
          body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap .image-wrap img {
            width: 100%;
            max-height: 326px;
            -o-object-fit: cover;
               object-fit: cover; } }
        body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap .text-wrap {
          display: flex;
          flex-direction: column;
          padding: 30px; }
          body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap .text-wrap h3 {
            margin-top: 0;
            margin-bottom: 30px;
            font-weight: 700;
            text-transform: uppercase;
            letter-spacing: 1px; }
          body.home section.main-content .bungalows.infinite .bungalow-wrap .card .card-wrap .text-wrap p {
            color: #4a4a4a;
            font-size: 16px; }
  body.home section.main-content .bungalows.infinite .button-wrap {
    margin-top: 40px; }

body.home section.main-content .adventures.infinite {
  background-image: url("img/adventures-background.jpg");
  padding-bottom: 50px; }
  body.home section.main-content .adventures.infinite .section-header h2 {
    color: #fff; }
  body.home section.main-content .adventures.infinite .adventures-wrap {
    max-width: 1230px;
    margin: 0 auto; }
    @media (min-width: 768px) and (max-width: 991px) {
      body.home section.main-content .adventures.infinite .adventures-wrap {
        justify-content: center; } }
    body.home section.main-content .adventures.infinite .adventures-wrap .card {
      padding: 0 10px;
      display: flex; }
      body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap {
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
        border-radius: 8px;
        border: 3px solid #ffffff;
        background-color: #ffffff;
        overflow: hidden;
        position: relative;
        padding-bottom: 93px;
        transition: all 0.2s ease-in-out; }
        body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap:hover {
          -webkit-transform: scale(1.05);
                  transform: scale(1.05); }
          @media (max-width: 767px) {
            body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap:hover {
              -webkit-transform: none;
                      transform: none;
              border-color: #f9951b; } }
        body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap a:hover {
          text-decoration: none; }
        @media (max-width: 767px) {
          body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap .image-wrap img {
            width: 100%;
            max-height: 326px;
            -o-object-fit: cover;
               object-fit: cover; } }
        body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap .text-wrap {
          display: flex;
          flex-direction: column;
          padding: 30px 38px 0; }
          body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap .text-wrap h3 {
            text-transform: uppercase;
            margin-bottom: 30px;
            margin-top: 0;
            font-weight: 700;
            letter-spacing: 1px; }
          body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap .text-wrap p {
            color: #4a4a4a; }
        body.home section.main-content .adventures.infinite .adventures-wrap .card .card-inner-wrap .button-wrap {
          margin-top: auto;
          position: absolute;
          left: 0;
          right: 0;
          bottom: 30px; }

body.home section.posts {
  background-color: transparent;
  padding-bottom: 50px; }
  @media (max-width: 667px) {
    body.home section.posts {
      margin: 0 -15px;
      padding-bottom: 20px; } }
  body.home section.posts .button-wrap {
    margin-top: 40px; }
    @media (max-width: 767px) {
      body.home section.posts .button-wrap {
        margin-top: 15px; } }
  body.home section.posts .articles-wrap {
    height: 529px; }
    @media (min-width: 668px) {
      body.home section.posts .articles-wrap .feat-img {
        height: 100%; }
        body.home section.posts .articles-wrap .feat-img img {
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover; } }
    @media (max-width: 667px) {
      body.home section.posts .articles-wrap {
        height: auto; } }
    body.home section.posts .articles-wrap article {
      height: 100%;
      width: 57%;
      margin-right: 0.5%;
      float: left; }
      body.home section.posts .articles-wrap article:not(:first-child) {
        height: 48.75%;
        width: 42%;
        margin-right: 0;
        margin-left: 0.5%;
        margin-bottom: 0.5%; }
      body.home section.posts .articles-wrap article:last-child {
        margin-bottom: 0;
        margin-top: 0.5%; }

#blog-posts article {
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25); }
  @media (max-width: 667px) {
    #blog-posts article {
      width: calc(100%/3);
      float: left;
      padding-left: 0;
      padding-right: 0;
      transition: all 0.2s ease-in-out; }
      #blog-posts article:not(.slick-active) {
        -webkit-transform: scale(0.8);
                transform: scale(0.8); } }
  #blog-posts article:hover .special-wrap {
    background-color: rgba(249, 149, 27, 0.85); }
  #blog-posts article .special-wrap {
    background-color: rgba(34, 100, 181, 0.85);
    width: 100%;
    transition: all 0.2s ease-in-out; }
    @media (max-width: 991px) {
      #blog-posts article .special-wrap {
        min-height: 1px; } }
    #blog-posts article .special-wrap a:hover {
      text-decoration: none; }
    #blog-posts article .special-wrap h3 {
      color: #fff !important;
      font-family: "lato", sans-serif;
      border-bottom: none; }
    #blog-posts article .special-wrap h4 {
      color: #fff !important;
      font-family: "lato", sans-serif;
      border-bottom: none;
      padding-bottom: 0;
      margin-bottom: 0; }
    #blog-posts article .special-wrap p {
      display: none; }
      #blog-posts article .special-wrap p > a {
        color: #fff;
        font-size: 1rem;
        font-weight: 400; }
    #blog-posts article .special-wrap .more-link {
      color: #f9951b; }

footer.content-info {
  padding-top: 0;
  margin-top: 4px solid #f9951b;
  background-image: url("img/adventures-background.jpg"); }
  footer.content-info .first-footer-row {
    background-color: transparent;
    padding-top: 60px;
    padding-bottom: 10px; }
    @media (max-width: 767px) {
      footer.content-info .first-footer-row {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px; } }
    @media (max-width: 767px) {
      footer.content-info .first-footer-row .wcont {
        padding-bottom: 15px; } }
    footer.content-info .first-footer-row ul {
      list-style-type: none;
      padding-left: 0;
      list-style-position: inside; }
    footer.content-info .first-footer-row .awesome-weather-wrap {
      background: transparent;
      text-shadow: none;
      text-transform: capitalize;
      font-family: "roboto", sans-serif; }
      footer.content-info .first-footer-row .awesome-weather-wrap .awesome-weather-header {
        background-color: transparent;
        display: none; }
      footer.content-info .first-footer-row .awesome-weather-wrap .awesome-weather-current-temp {
        padding: 0;
        width: auto;
        font-size: 42px;
        font-family: "roboto", sans-serif; }
        footer.content-info .first-footer-row .awesome-weather-wrap .awesome-weather-current-temp strong {
          font-weight: 500;
          letter-spacing: 2px; }
      footer.content-info .first-footer-row .awesome-weather-wrap .awesome-weather-todays-stats {
        width: auto;
        font-size: 16px; }
    footer.content-info .first-footer-row .q4fw_social_widget-2 {
      margin-top: 60px; }
      footer.content-info .first-footer-row .q4fw_social_widget-2 li a {
        font-size: 24px;
        color: #d4d4d4; }
        footer.content-info .first-footer-row .q4fw_social_widget-2 li a:hover {
          color: #f9951b; }
    footer.content-info .first-footer-row .wpcf7-form .wpcf7-response-output {
      color: #fff;
      border: none; }
    footer.content-info .first-footer-row .wcont:last-child {
      text-align: center; }
  footer.content-info h3 {
    color: #ffb254;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: "adorn-condensed-sans", sans-serif;
    font-size: 28px; }
  footer.content-info a,
  footer.content-info p {
    color: #fff; }
  footer.content-info a:hover {
    color: #f9951b; }
  footer.content-info .second-footer-row {
    background-color: transparent; }
  footer.content-info .last-footer-row {
    background-color: transparent; }

.sidebar br {
  display: none; }

.sidebar-tout {
  margin-bottom: 1rem;
  position: relative;
  width: 100%; }
  .sidebar-tout:hover a:not(.image-link) {
    bottom: 0;
    height: 31%;
    background-color: rgba(249, 149, 27, 0.85); }
  .sidebar-tout img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
    @media (max-width: 667px) {
      .sidebar-tout img {
        height: 100px; } }
  .sidebar-tout a:not(.image-link) {
    background: rgba(34, 100, 181, 0.85);
    bottom: 0;
    color: #fff;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: capitalize;
    height: 31%;
    transition: all .2s ease-in-out; }
    .sidebar-tout a:not(.image-link) strong {
      font-family: "adorn-condensed-sans", sans-serif;
      font-size: 1.5rem;
      left: 0;
      margin: auto;
      position: absolute;
      right: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); }
      @media (min-width: 668px) and (max-width: 991px) {
        .sidebar-tout a:not(.image-link) strong {
          font-size: 12px; } }

/*main: ../style.scss*/
/* ================================================================================*/
/* *BLOG**/
/* ================================================================================*/
.blog .special-wrap {
  background-color: rgba(34, 100, 181, 0.85);
  transition: all 0.2s ease-in-out; }

.blog .special-wrap .entry-summary {
  display: none; }

.blog .featured-post-wrap .special-wrap .entry-summary {
  display: block; }

.blog article:hover .special-wrap {
  background-color: rgba(249, 149, 27, 0.85); }

body.blog .navigation .nav-links {
  text-transform: capitalize; }

/* ================================================================================*/
/* *VACATION GUIDE**/
/* ================================================================================*/
/* *GET RESPONSE SIZING FIX**/
/* --------------------------------------------------------------------------------*/
.grwf2-wrapper,
div.grwf2-wrapper,
div.grwf2-wrapper.wf2-embedded {
  width: auto !important;
  position: static !important; }

/* ================================================================================*/
/* *ROOMS PAGE**/
/* ================================================================================*/
/* *REMOVE VIEW MORE**/
/* --------------------------------------------------------------------------------*/
.rooms.list > h4 {
  display: none; }

/*main: ../style.scss*/
/* ================================================================================*/
/* *SITE SPECIFIC ONLINE GUIDE STYLES**/
/* ================================================================================*/
.page-template-template-onlineguide .main .subnav {
  background-color: #2264b5; }
  .page-template-template-onlineguide .main .subnav a {
    color: #fff;
    font-family: "lato", sans-serif; }

.page-template-template-onlineguide .main .jumbotron h1 {
  background-color: #12498c;
  color: #fff; }
  .page-template-template-onlineguide .main .jumbotron h1:after {
    background-image: linear-gradient(to top, #12498c, rgba(18, 73, 140, 0)); }

.page-template-template-onlineguide .main .section-title-background:after {
  background: linear-gradient(to bottom, #12498c, rgba(18, 73, 140, 0)); }
  @media screen and (min-width: 768px) {
    .page-template-template-onlineguide .main .section-title-background:after {
      background: linear-gradient(to top, #12498c, rgba(18, 73, 140, 0)); } }

.page-template-template-onlineguide .main .section-title-background h2 {
  background-color: #12498c;
  color: #fff; }
  @media screen and (min-width: 768px) {
    .page-template-template-onlineguide .main .section-title-background h2 {
      background-color: rgba(18, 73, 140, 0.5); } }
  .page-template-template-onlineguide .main .section-title-background h2:after {
    background: linear-gradient(to bottom, rgba(18, 73, 140, 0), rgba(18, 73, 140, 0.75)); }

.page-template-template-onlineguide .main .sub-section-title {
  background-color: #fff;
  color: #12498c; }
  @media (min-width: 768px) {
    .page-template-template-onlineguide .main .sub-section-title:not(.rooms) {
      background-color: transparent; } }

.page-template-template-onlineguide .main .line-item:after {
  background: rgba(18, 73, 140, 0.25); }

.page-template-template-onlineguide .main .rating .fa {
  color: gold; }

.page-template-template-onlineguide .main .price .fa {
  color: darkgreen; }

@media screen and (min-width: 768px) {
  .page-template-template-onlineguide .main .section-blurb-wrapper {
    background: #12498c;
    color: #fff;
    font-size: 21px;
    line-height: 1.5;
    padding: 24px 48px; } }

.page-template-template-onlineguide .main .btn.btn-default:not(.btn-block) {
  background: none;
  border: none;
  color: #f9951b; }
  .page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):active, .page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):focus, .page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):hover {
    background: none;
    border: none;
    color: #2264b5; }

.page-template-template-onlineguide .main .btn-wrap.guide-directions:before,
.page-template-template-onlineguide .main .btn-wrap.guide-photos:before {
  content: ' ';
  border-left: 1px solid #eee; }
